Index: cards/delphes_card_ATLAS.tcl
===================================================================
--- cards/delphes_card_ATLAS.tcl	(revision 8e602e5d50ee49484ae1033ca6b7d6d0af85dfc6)
+++ cards/delphes_card_ATLAS.tcl	(revision 4d753a1f2f26093c37348bb364f93682aaa52232)
@@ -207,9 +207,9 @@
   set PhotonOutputArray photons
 
-  set EcalTowerMinEnergy 0.50
-  set HcalTowerMinEnergy 1.00
-
-  set EcalTowerMinSignificance 1.0
-  set HcalTowerMinSignificance 1.0
+  set ECalMinEnergy 0.50
+  set HCalMinEnergy 1.00
+
+  set ECalMinSignificance 1.0
+  set HCalMinSignificance 1.0
   
   set EFlowTrackOutputArray eflowTracks
Index: cards/delphes_card_ATLAS_PileUp.tcl
===================================================================
--- cards/delphes_card_ATLAS_PileUp.tcl	(revision 8e602e5d50ee49484ae1033ca6b7d6d0af85dfc6)
+++ cards/delphes_card_ATLAS_PileUp.tcl	(revision 4d753a1f2f26093c37348bb364f93682aaa52232)
@@ -249,9 +249,9 @@
   set PhotonOutputArray photons
 
-  set EcalTowerMinEnergy 0.50
-  set HcalTowerMinEnergy 1.00
-
-  set EcalTowerMinSignificance 1.0
-  set HcalTowerMinSignificance 1.0
+  set ECalMinEnergy 0.50
+  set HCalMinEnergy 1.00
+
+  set ECalMinSignificance 1.0
+  set HCalMinSignificance 1.0
 
   set EFlowTrackOutputArray eflowTracks
Index: cards/delphes_card_CMS.tcl
===================================================================
--- cards/delphes_card_CMS.tcl	(revision 8e602e5d50ee49484ae1033ca6b7d6d0af85dfc6)
+++ cards/delphes_card_CMS.tcl	(revision 4d753a1f2f26093c37348bb364f93682aaa52232)
@@ -212,9 +212,9 @@
   set PhotonOutputArray photons
 
-  set EcalTowerMinEnergy 0.5
-  set HcalTowerMinEnergy 1.0
-
-  set EcalTowerMinSignificance 1.0
-  set HcalTowerMinSignificance 1.0
+  set ECalMinEnergy 0.5
+  set HCalMinEnergy 1.0
+
+  set ECalMinSignificance 1.0
+  set HCalMinSignificance 1.0
    
   set EFlowTrackOutputArray eflowTracks
Index: cards/delphes_card_CMS_NoFastJet.tcl
===================================================================
--- cards/delphes_card_CMS_NoFastJet.tcl	(revision 8e602e5d50ee49484ae1033ca6b7d6d0af85dfc6)
+++ cards/delphes_card_CMS_NoFastJet.tcl	(revision 4d753a1f2f26093c37348bb364f93682aaa52232)
@@ -186,9 +186,9 @@
   set PhotonOutputArray photons
 
-  set EcalTowerMinEnergy 0.5
-  set HcalTowerMinEnergy 1.0
-
-  set EcalTowerMinSignificance 1.0
-  set HcalTowerMinSignificance 1.0
+  set ECalMinEnergy 0.5
+  set HCalMinEnergy 1.0
+
+  set ECalMinSignificance 1.0
+  set HCalMinSignificance 1.0
    
   set EFlowTrackOutputArray eflowTracks
Index: cards/delphes_card_CMS_PileUp.tcl
===================================================================
--- cards/delphes_card_CMS_PileUp.tcl	(revision 8e602e5d50ee49484ae1033ca6b7d6d0af85dfc6)
+++ cards/delphes_card_CMS_PileUp.tcl	(revision 4d753a1f2f26093c37348bb364f93682aaa52232)
@@ -255,9 +255,9 @@
   set PhotonOutputArray photons
 
-  set EcalTowerMinEnergy 0.5
-  set HcalTowerMinEnergy 1.0
-
-  set EcalTowerMinSignificance 1.0
-  set HcalTowerMinSignificance 1.0
+  set ECalMinEnergy 0.5
+  set HCalMinEnergy 1.0
+
+  set ECalMinSignificance 1.0
+  set HCalMinSignificance 1.0
 
   set EFlowTrackOutputArray eflowTracks
Index: cards/delphes_card_FCC_basic.tcl
===================================================================
--- cards/delphes_card_FCC_basic.tcl	(revision 8e602e5d50ee49484ae1033ca6b7d6d0af85dfc6)
+++ cards/delphes_card_FCC_basic.tcl	(revision 4d753a1f2f26093c37348bb364f93682aaa52232)
@@ -18,6 +18,6 @@
   ImpactParameterSmearing
   
-  Ecal
-  Hcal
+  ECal
+  HCal
   
   TowerMerger
@@ -219,5 +219,5 @@
 #############
 
-module SimpleCalorimeter Ecal {
+module SimpleCalorimeter ECal {
   set ParticleInputArray ParticlePropagator/stableParticles
   set TrackInputArray ImpactParameterSmearing/tracks
@@ -281,5 +281,5 @@
 #############
 
-module SimpleCalorimeter Hcal {
+module SimpleCalorimeter HCal {
   set ParticleInputArray ParticlePropagator/stableParticles
   set TrackInputArray ImpactParameterSmearing/tracks
@@ -346,6 +346,6 @@
 module Merger TowerMerger {
 # add InputArray InputArray
-  add InputArray Ecal/ecalTowers
-  add InputArray Hcal/hcalTowers
+  add InputArray ECal/ecalTowers
+  add InputArray HCal/hcalTowers
   set OutputArray towers
 }
@@ -358,6 +358,6 @@
 # add InputArray InputArray
   add InputArray ImpactParameterSmearing/tracks
-  add InputArray Ecal/eflowPhotons
-  add InputArray Hcal/eflowNeutralHadrons
+  add InputArray ECal/eflowPhotons
+  add InputArray HCal/eflowNeutralHadrons
   set OutputArray eflow
 }
@@ -512,6 +512,6 @@
   
   add Branch ChargedHadronMomentumSmearing/chargedHadrons ChargedHadron Track
-  add Branch Hcal/eflowNeutralHadrons NeutralHadron Tower
-  add Branch Ecal/eflowPhotons Photon Photon
+  add Branch HCal/eflowNeutralHadrons NeutralHadron Tower
+  add Branch ECal/eflowPhotons Photon Photon
 
   add Branch ElectronEnergySmearing/electrons Electron Electron
Index: cards/delphes_card_LHCb.tcl
===================================================================
--- cards/delphes_card_LHCb.tcl	(revision 8e602e5d50ee49484ae1033ca6b7d6d0af85dfc6)
+++ cards/delphes_card_LHCb.tcl	(revision 4d753a1f2f26093c37348bb364f93682aaa52232)
@@ -20,6 +20,6 @@
   IdentificationMap
   
-  Ecal
-  Hcal
+  ECal
+  HCal
 
   TreeWriter
@@ -217,5 +217,5 @@
 #############
 
-module SimpleCalorimeter Ecal {
+module SimpleCalorimeter ECal {
   set ParticleInputArray ParticlePropagator/stableParticles
   set TrackInputArray IdentificationMap/tracks
@@ -292,5 +292,5 @@
 #############
 
-module SimpleCalorimeter Hcal {
+module SimpleCalorimeter HCal {
   set ParticleInputArray ParticlePropagator/stableParticles
   set TrackInputArray IdentificationMap/tracks
@@ -369,7 +369,7 @@
 
   add Branch IdentificationMap/tracks Track Track
-  add Branch Hcal/eflowNeutralHadrons NeutralHadron Tower
-  add Branch Ecal/eflowPhotons Photon Photon
- 
-}
-
+  add Branch HCal/eflowNeutralHadrons NeutralHadron Tower
+  add Branch ECal/eflowPhotons Photon Photon
+ 
+}
+
